p.submit_button button.button {
    /*background: none repeat scroll 0 0 #FF0F0F;*/
    background: none repeat scroll 0 0 #39A9D5;
    border: medium none;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 22px;
    text-align: center;
    text-transform: uppercase;
    margin-right: 5px;
}
.warehouse-wrapper{
    position: relative;
    text-align: left;
}
.warehouse-mark{
    position: fixed;
    top: 0;
    left: 0;
    background-color: #d3d6d0;
    opacity: 0.8;
    z-index: 10000;
}
.warehouse-content{
    width: 500px;
    min-height: 200px;
    max-height: 400px;
    position: fixed;
    z-index: 10001;
    background: #fff;
    box-shadow: 0px 1px 20px #7A7A7A;
    border-radius: 3px;
}
.warehouse-content h3{
    /*background-color: #FF0F0F;*/
    background-color: #39A9D5;
    color: #fff;
    line-height: 40px;
    padding-left: 16px;
    margin-bottom: 20px;
    border-radius: 3px 3px 0 0;
}
.warehouse-content .field-row{
    margin-left: 30px;
}
.warehouse-content ul li{
    margin-bottom: 16px;
    font-size: 14px;
}
.warehouse-content p {
    margin: 0 30px;
}
.warehouse-content button{
    float: right;
}
#listwarehousemessages{
    display: none;
    color: red;
    font-weight: inherit;
}
label.disabled{
    color: #d3d6d0;
}
.view-warehouse{
    position: relative;
    background-color: #fafafa;
    margin-bottom: 10px;
    padding: 20px 20px 10px 20px;
}
.wh-list h3{
    text-align: center;
    font-size: 18px;
    font-family: 'helveticabold';
    font-weight: normal;
    margin-bottom: 16px;
}
.wh-list ul li{
    margin-bottom: 12px;
}
.wh-list ul li p{
    margin: 0 0 0 6px;
    float: right;
    color: #FF0F0F;
}
.wh-list ul li .warehouse-stock{
    margin-left: 10px;
}
.stock-wh-list {line-height: 22px;}
#quick-view-warehouse { margin: 0 0 20px 0;}
.quick-wh-list h3 {margin-bottom: 10px}
.quick-wh-list ul li { margin-bottom: 12px;}
.quick-wh-list ul li p {float: right; color: #ff0f0f; margin: 0 0 0 6px;}
#stock-view-warehouse {padding-top: 6px;}
.stock-view-warehouse ul li{
    margin-bottom: 6px;
}